## iausofa-c 2012.03.01

=== debian/changelog ===
iausofa-c (2012.03.01-1) unstable; urgency=low

  * Initial release. (Closes: #659639)

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 01 Mar 2012 16:45:00 +0100
