=== debian/control ===
Source: iausofa-c
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://www.iausofa.org/index.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/iausofa.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/iausofa.git

Package: libsofa-c0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Algorithms for models in fundamental astronomy (shared library)
 This is a suite of vector/matrix routines and various utilities that
 underpin the astronomy algorithms, which include routines for the
 following:
 .
  - Calendars
  - Time Scales
  - Earth rotation and sidereal time
  - Ephemerides (medium precision)
  - Geocentric/geodetic transformations
  - Precession, nutation, polar motion
  - Star space motion
  - Star catalogue conversion
 .
 This is the ANSI C version of the library.
 .
 The International Astronomical Union's SOFA service has the task of
 establishing and maintaining an accessible and authoritative set of
 algorithms and procedures that implement standard models used in
 fundamental astronomy.
 .
 This package contains the shared library.

Package: libsofa-c-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsofa-c0 (= ${binary:Version})
Description: Algorithms for models in fundamental astronomy (development files)
 This is a suite of vector/matrix routines and various utilities that
 underpin the astronomy algorithms, which include routines for the
 following:
 .
  - Calendars
  - Time Scales
  - Earth rotation and sidereal time
  - Ephemerides (medium precision)
  - Geocentric/geodetic transformations
  - Precession, nutation, polar motion
  - Star space motion
  - Star catalogue conversion
 .
 This is the ANSI C version of the library.
 .
 The International Astronomical Union's SOFA service has the task of
 establishing and maintaining an accessible and authoritative set of
 algorithms and procedures that implement standard models used in
 fundamental astronomy.
 .
 This package contains the header files and the static library.
