=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@ -D20120301/c/src 

override_dh_installchangelogs:
	dh_installchangelogs */c/doc/changes.lis

override_dh_compress:
	dh_compress -X.lis
