=== debian/watch ===
version=3
opts=uversionmangle=s/(....)(..)(..)/$1.$2.$3/ \
 http://www.iausofa.org/current_C.html /...._...._C/sofa_c-(.+).tar.gz
