## iausofa-c 2012.03.01.a

=== debian/changelog ===
iausofa-c (2012.03.01.a-1~exp1) experimental; urgency=low

  * New upstream version
  * Multiarch support
  * Add "DM-Upload-Allowed: yes"
  * Propagate CFLAGS and CPPFLAGS to build system
  * Update compat flag to 9

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 17 Jul 2012 11:00:00 +0200
