=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: debhelper (>= 8)
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://www.iausofa.org/index.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/iausofa.git
@@ -13,6 +14,8 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Algorithms for models in fundamental astronomy (shared library)
  This is a suite of vector/matrix routines and various utilities that
  underpin the astronomy algorithms, which include routines for the
@@ -39,7 +42,7 @@
 Package: libsofa-c-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsofa-c0 (= ${binary:Version})
+Depends: libsofa-c0 (= ${binary:Version}), ${misc:Depends}
 Description: Algorithms for models in fundamental astronomy (development files)
  This is a suite of vector/matrix routines and various utilities that
  underpin the astronomy algorithms, which include routines for the
