## iausofa-c 2013.12.02

=== debian/changelog ===
iausofa-c (2013.12.02-1) unstable; urgency=low

  * New upstream version
  * Change to non-free because of name-change clause 3c. Use erfa as
    DFSG compliant replacement
  * Update Standards-Version to 3.9.5; remove DMUA flag.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 06 Jan 2014 14:20:43 +0100
