=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: iausofa-c
-Section: science
-Priority: extra
+Section: non-free/science
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.iausofa.org/index.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/iausofa.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/iausofa.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/iausofa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/iausofa.git
 
 Package: libsofa-c0
-Section: libs
+Section: non-free/libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -40,7 +39,7 @@
  This package contains the shared library.
 
 Package: libsofa-c-dev
-Section: libdevel
+Section: non-free/libdevel
 Architecture: any
 Depends: libsofa-c0 (= ${binary:Version}), ${misc:Depends}
 Description: Algorithms for models in fundamental astronomy (development files)
