## iausofa-c 2013.12.02.b

=== debian/changelog ===
iausofa-c (2013.12.02.b-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 22 Feb 2014 12:17:15 +0100
