## iausofa-c 2013.12.02.c

=== debian/changelog ===
iausofa-c (2013.12.02.c-1) unstable; urgency=low

  * New upstream version
  * Update uploader e-mail
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Sep 2014 15:08:42 +0200
