=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ -D20131202_b/c/src 
+	dh $@ -D20131202_c/c/src 
 
 override_dh_installchangelogs:
 	dh_installchangelogs */c/doc/changes.lis
