## iausofa-c 2015.02.09.a

=== debian/changelog ===
iausofa-c (2015.02.09.a-1) unstable; urgency=low

  * New upstream version
  * Update standards version to 3.9.6. No changes needed.
  * Create upstream/metadata with bibliographic information

 -- Ole Streicher <olebole@debian.org>  Sun, 31 May 2015 10:04:48 +0200
