=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.iausofa.org/index.html
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/iausofa.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/iausofa.git
