## iausofa-c 2016.05.03.a

=== debian/changelog ===
iausofa-c (2016.05.03.a-1) unstable; urgency=low

  * Imported Upstream version 2016.05.03.a

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Jul 2016 13:18:35 +0200

iausofa-c (2016.05.03-1) unstable; urgency=low

  * Update standards-version to 3.9.8 (no changes)
  * Update VCS fields, add ASCL-Id
  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sun, 08 May 2016 20:17:56 -0300
