## iausofa-c 2016.05.03.c

=== debian/changelog ===
iausofa-c (2016.05.03.c-1) unstable; urgency=low

  * New upstream version 2016.05.03.c
  * Rediff patches and debian/rules

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Dec 2016 15:27:12 +0100

iausofa-c (2016.05.03.b-1) unstable; urgency=low

  * New upstream version 2016.05.03.b
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Dec 2016 14:34:26 +0100
