=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: iausofa-c
 Section: non-free/science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.iausofa.org/index.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/iausofa.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/iausofa.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/iausofa.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/iausofa.git
 
 Package: libsofa-c0
 Section: non-free/libs
