=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ -D20160503_a/c/src
+	dh $@ -D20160503_c/c/src
 
 override_dh_installchangelogs:
 	dh_installchangelogs */c/doc/changes.lis
